Support » Plugin: eWAY Payment Gateway » Error "The plugin does not have a valid header" when updating

  • Plugin Author webaware

    (@webaware)


    G’day all,

    Due to some restructuring of the plugin, you will likely receive an error when updating:

    The plugin eway-payment-gateway/wpsc_merchant_eway.php has been deactivated due to an error: The plugin does not have a valid header.

    Just activate the plugin again and all will be fine.

    cheers,
    Ross

    http://wordpress.org/extend/plugins/eway-payment-gateway/

  • The topic ‘Error "The plugin does not have a valid header" when updating’ is closed to new replies.